Bug 1029045 - memory volumes aren't being exported for diskless vms
memory volumes aren't being exported for diskless vms
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Liron Aravot
Leonid Natapov
storage
:
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-11-11 09:34 EST by Liron Aravot
Modified: 2016-02-10 15:17 EST (History)
8 users (show)

See Also:
Fixed In Version: is23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:15:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20478 None None None Never
oVirt gerrit 21108 None None None Never

  None (edit)
Description Liron Aravot 2013-11-11 09:34:19 EST
Description of problem:
When exporting a diskless vm that has memory snapshots, the memory snapshots volumes aren't being exported


Steps to Reproduce:
export a diskless vm that has snapshots with memory.

Actual results:
memory volumes of the memory snapshots aren't being exported.


Expected results:
memory volumes of the memory snapshots should be exported.

Additional info:
Comment 1 Leonid Natapov 2013-11-18 08:16:15 EST
is23. fixed. created vm without disks,created snapshot with memory. export vm to export domain.
Comment 2 Itamar Heim 2014-01-21 17:15:11 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:22:30 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.